
Robotics Systems Types - Tasks #632
Create windows jenkins job for RST
10/14/2011 05:20 PM - J. Wienke

Status: Resolved Start date: 10/14/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Associated revisions
Revision 75bc71e6 - 10/17/2011 11:40 AM - J. Wienke

Use two separate export macros for sandbox and stable as windows is confused otherwise

refs #632

Revision c6bd8ce2 - 10/17/2011 11:51 AM - J. Wienke

yet another try to get export macros right for windows

refs #632

Revision 02404e1e - 10/17/2011 12:04 PM - J. Wienke

try to fix python packaging for windows

refs #632

History
#1 - 10/17/2011 11:04 AM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 10/17/2011 02:09 PM - J. Wienke
- Status changed from In Progress to Resolved
